---
ticket_activity:
  title: Aktivnosti na kartici
  content: >
    Odaberite vremenski raspon kako bi graf i tablica (u usporedbi <span class="doc-desc-title">Statistika</span>) prikazali odgovarajuće podatke za to vremensko razdoblje. Graf će uvijek prikazivati širi prikaz cijelog sustava (npr. populacije). Ipak, moguće je i navigirati kroz tablicu <span class="doc-desc-title">Statistika</span> kako bi se fokusirali na uži subjekt interesa. (npr. Odjel, Tema, Zaposlenici i sl.). Uz to, moguće je izvesti tj. eksportirati određene podatke koji se trenutno prikazuju u  tablici <span class="doc-desc-title">Statistika</span>.
report_timeframe:
  title: Izvješće vremenskog okvira
  content: >
    Odaberite početni datum za željeni period uzorka podataka. Zatim, odaberite vrijeme trajanja od tog datuma kako bi definirali krajnji datum uzorka.
statistics:
  title: Statistika
  content: >
    Odaberite temu interesa na pripadajućem gumbu kako bi mogli vidjeti specifični uzorak podataka. Unutar tablice, krugovi prikazuju veličinu nominalnih podataka. Zbog toga, što je veći broj u određenoj ćeliji to će biti veći pripadajući kurg.
opened:
  title: Otvoreno
  content: >
    Tickets that were originally opened having the Department or Help Topic on the ticket, or the number of tickets an Agent has opened on behalf of a User.
assigned:
  title: Dodijeljeno
  content: >
    Tickets that have been assigned to either an Agent or a Team. The number reflects tickets that are manually assigned to agents or teams, claimed tickets, and tickets assigned from ticket filters/other auto-assignment rules.
overdue:
  title: Kasni
  content: >
    Tickets that have been marked ‘Overdue’ by the system. Tickets are marked Overdue when they have violated the SLA Plan to which they belonged, causing them to have a status of ‘Open’ past their Due Date.
closed:
  title: Zatvoreno
  content: >
    The number of Tickets that are currently in the Closed status.
reopened:
  title: Ponovo otvoreni
  content: >
    The total number of times a ticket was Reopened. Tickets are reopened whenever their status is changed from Closed to Open.
deleted:
  title: Obrisano
  content: >
    The amount of tickets that have been deleted.
service_time:
  title: Vrijeme popravka
  content: >
    Refers to the duration of time that begins at the opening of a ticket and ends when the ticket is closed. The Service Time column measures the average Service Time per ticket, in hours.
response_time:
  title: Vrijeme odgovora
  content: >
    Shows an average response time by an Agent, in hours, to ticket correspondence.
